#!/bin/bash
if [ ! -f /etc/hosts.allow ]; then
cat > /etc/hosts.allow <<-EOF
	#
	# hosts.allow   This file describes the names of the hosts which are
	#               allowed to use the local INET services, as decided
	#               by the '/usr/sbin/tcpd' server.
	#
	#
	sshd: ALL
EOF
fi
if [ ! -f /etc/hosts.deny ]; then
cat > /etc/hosts.deny <<-EOF
	#
	# hosts.deny    This file describes the names of the hosts which are
	#               *not* allowed to use the local INET services, as decided
	#               by the '/usr/sbin/tcpd' server.
	#
	# The portmap line is redundant, but it is left to remind you that
	# the new secure portmap uses hosts.deny and hosts.allow.  In particular
	# you should know that NFS uses portmap!
	#
ALL:ALL EXCEPT localhost:DENY
EOF
fi

